@font-face {
  font-family: "iconfont"; /* Project id 4775278 */
  src: url('iconfont.woff2?t=1756807143117') format('woff2'),
       url('iconfont.woff?t=1756807143117') format('woff'),
       url('iconfont.ttf?t=1756807143117') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-gewusend-fill:before {
  content: "\e888";
}

.icon-gewutupian1:before {
  content: "\e61f";
}

.icon-gewushipin:before {
  content: "\e61d";
}

.icon-gewuyinpin:before {
  content: "\e6df";
}

.icon-gewutupian:before {
  content: "\e620";
}

.icon-gewutubiao-45:before {
  content: "\e608";
}

.icon-gewujiancai:before {
  content: "\e60a";
}

.icon-gewutupian_fill:before {
  content: "\e666";
}

.icon-gewuyinpin-fill:before {
  content: "\e67b";
}

.icon-gewushipin-fill:before {
  content: "\e75a";
}

.icon-gewufile-zip-fill:before {
  content: "\e85b";
}

.icon-gewufile-excel-fill:before {
  content: "\e857";
}

.icon-gewufile-markdown-fill:before {
  content: "\e858";
}

.icon-gewufile-word-fill:before {
  content: "\e859";
}

.icon-gewufile-pdf-fill:before {
  content: "\e85a";
}

.icon-gewuTXT:before {
  content: "\e61b";
}

.icon-gewuziliaoku:before {
  content: "\e603";
}

.icon-gewuhulianwang:before {
  content: "\e609";
}

.icon-gewuchexiao:before {
  content: "\e602";
}

.icon-gewuzhongzuo:before {
  content: "\e607";
}

.icon-gewuxiaoshou:before {
  content: "\e6a4";
}

.icon-gewuapply:before {
  content: "\e665";
}

.icon-gewushare:before {
  content: "\e648";
}

.icon-gewuonlineShare:before {
  content: "\e646";
}

.icon-gewudetail:before {
  content: "\e600";
}

.icon-gewupublish:before {
  content: "\ec09";
}

.icon-gewumore:before {
  content: "\e612";
}

.icon-gewuwatch:before {
  content: "\e61c";
}

.icon-gewuedit:before {
  content: "\e601";
}

.icon-gewuchat:before {
  content: "\e619";
}

.icon-gewumove:before {
  content: "\e616";
}

.icon-gewucopy:before {
  content: "\e8b0";
}

.icon-gewudelete:before {
  content: "\e8b6";
}

.icon-gewuunCollect:before {
  content: "\e8b9";
}

.icon-gewucollect:before {
  content: "\e8c6";
}

.icon-gewucall:before {
  content: "\e615";
}

.icon-gewuget:before {
  content: "\e6a9";
}

.icon-gewuiconcollection:before {
  content: "\e6c1";
}

.icon-gewuiconArrowRight:before {
  content: "\e60d";
}

.icon-gewuiconArrowLeft:before {
  content: "\e60e";
}

.icon-gewuiconExplore:before {
  content: "\e604";
}

.icon-gewuiconCheck:before {
  content: "\e605";
}

.icon-gewuiconGraph:before {
  content: "\e606";
}

